<!-- <ejs-filemanager id='files' [ajaxSettings]='ajaxSettings' [toolbarSettings]='toolbarSettings'
    (toolbarClick)='toolbarClick($event)' (toolbarCreate)='toolbarCreate($event)'> > </ejs-filemanager>
-->
<ejs-filemanager #file id="filemanager" [ajaxSettings]="ajaxSettings" [uploadSettings]="uploadSettings"
    [toolbarSettings]='toolbarSettings' [contextMenuSettings]="contextMenuSettings"
    (toolbarClick)='toolbarClick($event)' (toolbarCreate)="toolbarCreate($event)" showThumbnail='false' height="544px">
</ejs-filemanager>